 .u-section-1 {
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Ex11440x720-Template41.png');
  background-size: cover, cover;
  min-height: 50vw;
}

.u-section-1 .u-video-1 {
  filter: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.1;
  margin: auto 8px 78px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    border-style: solid;
    margin-right: 0;
  }
}/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
body {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}